<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Promotion.tn</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">


  <link rel="icon" type="image/jpg" href="D:\Eya\client\src\assets\img\logo.jpg">
<title>Promotion.tn</title>

<link rel="stylesheet" type="text/css" href="assets/vendor/slick/slick.min.css" />
<link rel="stylesheet" type="text/css" href="assets/vendor/slick/slick-theme.min.css" />

<link href="assets/vendor/icons/icofont.min.css" rel="stylesheet" type="text/css">

<link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

<link href="assets/css/style.css" rel="stylesheet">

<link href="assets/vendor/sidebar/demo.css" rel="stylesheet">
</head>
<body>
  <app-root></app-root>

  <script src="assets/vendor/jquery/jquery.min.js" type="eeadbf4fcb72e0e2b7eaae68-text/javascript"></script>
<script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js" type="eeadbf4fcb72e0e2b7eaae68-text/javascript"></script>

<script type="eeadbf4fcb72e0e2b7eaae68-text/javascript" src="assets/vendor/slick/slick.min.js"></script>

<script type="eeadbf4fcb72e0e2b7eaae68-text/javascript" src="assets/vendor/sidebar/hc-offcanvas-nav.js"></script>

<script src="assets/js/osahan.js" type="eeadbf4fcb72e0e2b7eaae68-text/javascript"></script>
<script src="assets/cdn-cgi/scripts/7d0fa10a/cloudflare-static/rocket-loader.min.js" data-cf-settings="eeadbf4fcb72e0e2b7eaae68-|49" defer=""></script>
<script defer src="https://static.cloudflareinsights.com/beacon.min.js/v652eace1692a40cfa3763df669d7439c1639079717194" integrity="sha512-Gi7xpJR8tSkrpF7aordPZQlW2DLtzUlZcumS8dMQjwDHEnw9I7ZLyiOj/6tZStRBGtGgN6ceN6cMH8z7etPGlw==" data-cf-beacon='{"rayId":"713ed9cdec3f3298","version":"2021.12.0","r":1,"token":"dd471ab1978346bbb991feaa79e6ce5c","si":100}' crossorigin="anonymous"></script>
</body>
</html>
